
TextCritical.net - Task #563

Capitolize division description

03/09/2013 08:04 PM - Luke Murphey

Status: Closed Start date: 03/09/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

See the English version of Library and Epitome By Apollodorus. It lists the first division as "text Library book 1 chapter 1 section 1".

Associated revisions

Revision 447 - 03/28/2013 06:42 PM - Luke Murphey

The chapter divisions are now capitolized. Closes #563.

Revision 447 - 03/28/2013 06:42 PM - Luke Murphey

The chapter divisions are now capitolized. Closes #563.

Revision 437 - 03/28/2013 06:42 PM - Luke Murphey

The chapter divisions are now capitolized. Closes #563.

History

#1 - 03/16/2013 09:19 AM - Luke Murphey

- Target version changed from 0.7 to 0.8

#2 - 03/28/2013 06:23 PM - Luke Murphey

- Status changed from New to In Progress

#3 - 03/28/2013 06:48 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r447.
